Linux Today: Linux News On Internet Time.





More on LinuxToday


git 1.6.3 packages for Ubuntu Jaunty

May 07, 2009, 15:31 (0 Talkback[s])

[ Thanks to Peter for this link. ]

"I only build the new version for Ubuntu Jaunty and not for Ubuntu Intrepid. The problem with the Launchpad PPA is that it doesn't provide any statistics about my PPA, and therefor I don't have a clue if the Intrepid repository is still being used.

"On the AVH Forum I created a poll where you can vote if you want/need the latest version of git for Ubuntu Intrepid."

Complete Story

Related Stories: